#!/sbin/svc
#  @@NAME@@, @@DESC@@

MYLISTING="@@DESC@@"
CONTROL_GROUP="conf"
MYCFG="@@CFGFILE@@"
MYVERSION="1.2"

start() {
	daemonize /usr/bin/data-mux-cd11 --config "${MYCFG}" \
		--user "daemon" --group "data" --groups "daemon" --umask "022"
}

stop() {
        kill_pid
}
